=== debian/changelog ===
ros-kinetic-cob-mimic (0.7.5-3xenial) xenial; urgency=high

  * Merge pull request #418 <https://github.com/ipa320/cob_driver/issues/418> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-mimic (0.7.4-3xenial) xenial; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 13 Oct 2020 22:00:00 -0000

ros-kinetic-cob-mimic (0.7.3-3xenial) xenial; urgency=high

  * Merge pull request #413 <https://github.com/ipa320/cob_driver/issues/413> from fmessmer/remove_mimic_python
    remove cob_mimic python driver
  * remove cob_mimic python driver
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-mimic (0.7.2-3xenial) xenial; urgency=high

  * Merge pull request #410 <https://github.com/ipa320/cob_driver/issues/410> from fmessmer/fix_mimic_preemption
    fix mimic preemption + add parameters
  * fix preemption condition
  * add random_mimics parameter
  * add default_mimic parameter
  * fix fullscreen
  * add blocking parameter
  * fix mimic preemption
  * Merge pull request #409 <https://github.com/ipa320/cob_driver/issues/409> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix pylint errors
  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-mimic (0.7.1-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-mimic (0.7.0-3xenial) xenial; urgency=high

  * Merge pull request #380 <https://github.com/ipa320/cob_driver/issues/380> from ipa-jba/fix/boost_shared_ptr
    [Melodic] combined melodify pr
  * added missing boost format include
  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Merge pull request #398 <https://github.com/ipa320/cob_driver/issues/398> from LoyVanBeek/feature/reduce_framerate_and_resolution
    Reduce resolution and framerate in .mp4-files
  * Reduce resolution and framerate in .mp4-files
  * Contributors: Benjamin Maidel, Felix Messmer, Florian Weisshardt, Loy van Beek

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-mimic (0.6.15-3xenial) xenial; urgency=high

  * Merge pull request #394 <https://github.com/ipa320/cob_driver/issues/394> from HannesBachter/feature/diagnostics
    publish diagnostics
  * use one instance and vout config
  * change diagnostics info for active mimic
  * use own thread for diagnostics
  * use async spinner and not one-instance
  * use variable for action active
  * remove c++11 compile and order mutex unlock
  * add compile option and cleanup
  * publish diagnostics and use multithreaded spinner
  * 0.6.14
  * update changelogs
  * Contributors: Benjamin Maidel, Hannes Bachter, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jul 2019 22:00:00 -0000

ros-kinetic-cob-mimic (0.6.14-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-mimic (0.6.13-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-mimic (0.6.12-3xenial) xenial; urgency=high

  * update maintainer
  * Merge pull request #375 <https://github.com/ipa320/cob_driver/issues/375> from fmessmer/bulletproof_mimic
    bulletproof mimic
  * bulletproof mimic
  * Merge pull request #371 <https://github.com/ipa320/cob_driver/issues/371> from fmessmer/mimic_play_nondefault_mimics
    allow to play non-default mimics by specifying full filepath
  * allow to play non-default mimics by specifying full filepath
  * Contributors: Felix Messmer, fmessmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-mimic (0.6.11-3xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #359 <https://github.com/ipa320/cob_driver/issues/359> from ipa-bnm/fix/mimic
    [cob_mimic] use glx/opengl output for mimic
  * use glx/opengl output for mimic, fixes mimic issue for 6th and 7th gen nuc
  * Merge pull request #354 <https://github.com/ipa320/cob_driver/issues/354> from ipa-bnm/feature/mimic
    [Mimic] improvements
  * Merge pull request #353 <https://github.com/ipa320/cob_driver/issues/353> from ipa-fxm/update_maintainer
    update maintainer
  * Merge pull request #356 <https://github.com/ipa320/cob_driver/issues/356> from ipa-nhg/MimicPy
    HotFix: readded python node for mimic
  * remove duplicated test_mimic.py install tag
  * use the old driver
  * readded python node for mimic
  * do not start blinking timer on sleeping or falling_asleep requests
  * added random mimics
  * double check username
  * update maintainer
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #352 <https://github.com/ipa320/cob_driver/issues/352> from ipa-bnm/feature/mimic_sim
    Do not run mimic in fullscreen if sim is enabled
  * use license apache 2.0
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_driver into feature/mimic_sim
  * no fullscreen if sim enabled
  * Merge pull request #345 <https://github.com/ipa320/cob_driver/issues/345> from ipa-fxm/fix_mimic_permission
    guarantee unique copy destinations

