=== debian/control ===
Source: ros-kinetic-cob-mimic
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libvlc-dev, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-message-generation, ros-kinetic-roscpp, ros-kinetic-roslib, vlc
Homepage: http://ros.org/wiki/cob_mimic
Standards-Version: 3.9.2

Package: ros-kinetic-cob-mimic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libvlc-dev, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-message-runtime, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-rospy, vlc
Description: This package implements the Care-O-bot mimic
